Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Functions
- Variables
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - n -

- n : CodePointList3 , CodePointList2
- name : rb_encoding_entry , nkf_encoding , backref_name_tag , PosixBracketEntryType , input_code , NameEntry , OnigToken , types , ossl_asn1_info_t , CallNode , cmdline_options , magic_comment , fc_result , rb_iseq_struct , uniname2ctype_struct , cfunc_data , YYSTYPE , WSAMSG , OnigEncodingTypeST , nkf_native_encoding , kwtable , loaded_feature_searching
- name_end : OnigToken , CallNode
- name_len : NameEntry
- name_table : re_pattern_buffer
- namelen : WSAMSG
- native_thread_data : rb_thread_struct
- ncount : _syck_level
- nd_file : RNode
- nerr : cparse_params , parser_params
- nest_level : BRefNode
- new_path : chdir_data
- new_val : GroupNumRemap
- newclass : marshal_compat_t
- next : iseq_link_element , ensure_range , glob_pattern , end_proc_data , token_info , RVALUE , gc_list , force_finalize_list , rb_event_hook_struct , pipe_list , iseq_compile_data_storage , unlinked_method_entry_list_entry , MT , _FreeNode , st_table_entry , search_path_queue_tag , Bigint , trace_var , _NtCmdLineElement
- next_byte : rb_transcoding
- next_fiber : rb_fiber_struct
- next_head_exact : QtfrNode
- next_info : rb_transcoding
- next_mutex : rb_mutex_struct
- next_p : argf
- next_table : rb_transcoding
- nfc_buf : nkf_state_t
- nfiles : DIR
- noalloc : finish_writeconv_arg
- node : getaddrinfo_arg , RVALUE , RNode , YYSTYPE
- node_level : iseq_compile_data
- nodeData : YYSTYPE
- nodeId : YYSTYPE
- nonspc : token_info
- not : type_cclass_key , OnigToken , CtypeNode
- notimp : copy_stream_struct
- now : tr
- nt_base : cparse_params
- ntbl : RHash
- null_check : _OnigStackType
- num : reg_named_capture_assign_t , _OnigStackType , UnsetAddrList , RRational , YYSTYPE , OnigToken , os_each_struct
- num_additional : trans_open_t
- num_allocated : rb_econv_t
- num_bins : st_table
- num_call : ScanEnv , re_pattern_buffer
- num_childs : OnigCaptureTreeNodeStruct
- num_comb_exp_check : re_pattern_buffer
- num_entries : st_table
- num_finished : rb_econv_t
- num_mem : re_pattern_buffer , ScanEnv
- num_named : ScanEnv
- num_null_check : re_pattern_buffer
- num_of_elements : OnigCompileInfo
- num_regs : re_registers
- num_repeat : re_pattern_buffer
- num_trans : rb_econv_t
- numiv : RObject
- nx : big_div_struct
- ny : big_div_struct